/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.container {
	width: 940px;
	margin: auto;
	background-color: white;
	
}

body {
	font: 16px/28px arial, sans-serif;
	background-image: url(img/skulls.png);
	color: #333;
}


.header {
	padding: 20px;
	padding-bottom: 10px;
}

.header .judul{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}

.header ul li{
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
}

.header a{
	text-decoration: none;
	color: salmon;
	padding: 3px;
}


.header a:hover {
	background-color: lightskyblue;
	color:white;
}

.hero{
	height: 320px;
	background-image:url(img/hero.png);
	background-size: cover;
	background-position: 0 -145px;
	border-top: 5px solid salmon;
	border-bottom: 5px solid lightskyblue;
}
.main{
	width: 600px;
	padding: 20px;
	box-sizing: border-box;
	float:left;
}
.main h2{
	font-size: 28px;
	font-weight: bold;
}
.main h3{
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px

}

.main .penulis{
	font-size: 11px;
	margin-top: -5px;
}

.main .penulis a {
color: salmon;
text-decoration: none;
}

.main p ol li{
	margin-bottom: 20px;
	font-size: 13px;
}

/*sidebar*/
.sidebar{
	width: 300px;
	float: right;
	padding: 20px;
}

.sidebar img{
	width:50px;
	height:50px;
	float: left;
	padding-right: 10px;
}

.sidebar h3{
	font-weight: bold;
	color: grey;
}
.sidebar p{
	font: 12px/18px arial, sans-serif;
}
.

}

/*clear fix*/

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}


logitechlogitechlogitechlogitechlogitechlogitechlogitech





